PelekaPeleka Developers
API ReferenceForms

Delete a form submission

`response-only` removes only the submission row. `response-and-contact` also deletes the linked contact.

DELETE
/api/v1/forms/submissions/{submissionId}
X-API-Key<token>

In: header

Path Parameters

submissionId*string

Submission UUID

Query Parameters

mode?string

Defaults to response-only

Value in

  • "response-only"
  • "response-and-contact"

Response Body

application/json

curl -X DELETE "https://example.com/api/v1/forms/submissions/string"
{  "data": {    "success": true  }}